你的浏览器不受支持

你需要更新你的浏览器才能使用该网站。

更新到 Internet Explorer 的最新版本

OL97: 的 Outlook 电子邮件安全更新不可用的 Outlook 97

注意:这篇文章是由无人工介入的微软自动的机器翻译软件翻译完成。微软很高兴能同时提供给您由人工翻译的和由机器翻译的文章, 以使您能使用您的语言访问所有的知识库文章。然而由机器翻译的文章并不总是完美的。它可能存在词汇,语法或文法的问题,就像是一个外国人在说中文时总是可能犯这样的错误。虽然我们经常升级机器翻译软件以提高翻译质量,但是我们不保证机器翻译的正确度,也不对由于内容的误译或者客户对它的错误使用所引起的任何直接的, 或间接的可能的问题负责。

263275
本文已归档。它按“原样”提供,并且不再更新。
概要
无法使用 Microsoft Outlook 97 的 Outlook 电子邮件安全更新。本文包含有关如何进行考虑是否您使用的 Outlook 97 和担心电子邮件安全性的信息。
更多信息
本节描述如何最大限度地减少与电子邮件附件的安全风险。

: 当您使用 Outlook 97 时,您不能防止其他应用程序访问您的通讯簿信息或您的名义发送电子邮件中使用 Outlook 对象模型。

可用的 Outlook 97 的更新

有关安全更新以前的版本,请访问下面的 Microsoft 网站:此外,还有一种工具可用来帮助限制对 Office 文档的访问。有关此工具的信息,请访问下面的 Microsoft 网站:

升级到较新版本的 Outlook

当您使用 Microsoft Outlook 98 或 Microsoft Outlook 2000 时,您可以将应用到 Outlook 中提供更高级别的防止潜在有害的附件和以编程方式访问的 Outlook 电子邮件安全更新。 有关 Outlook 98 和 Outlook 2000 更新的其他信息,请单击下面文章编号,以查看 Microsoft 知识库中相应的文章:
262617有关 Outlook 电子邮件安全更新的 OL98: 信息
262631OL2000: Outlook 电子邮件安全更新信息

使用防病毒软件

在本文中讨论的第三方产品是由独立于 Microsoft 的公司生产的。Microsoft 会使没有担保,或暗示或其他方式,性能或可靠性,这些产品。

有许多第三方防病毒产品提供各种级别的防范恶意电子邮件。下面的 Slipstick 网站提供了这些产品和供应商的列表:

确认意外的附件

如果您不能使用 Outlook 电子邮件安全更新,Microsoft 建议您使用警告: 当您打开所有的附件时即使它们来自您认识的人。如果不希望一个的附件询问该附件的发件人之前打开它。

Warning: This article has been translated automatically

属性

文章 ID:263275 - 上次审阅时间:10/20/2013 20:46:36 - 修订版本: 2.4

  • Microsoft Outlook 97 标准版
  • kbnosurvey kbarchive kbmt kbdownload kbhowto KB263275 KbMtzh
反馈